
/*************************************************
* @media only screen and (max-width: 767px)
*************************************************/

@media screen and (max-width: 767px) {

	/*
	------------------------------------------------------------------
	body.start
	------------------------------------------------------------------
	*/
	body.start {
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}

	/*
	------------------------------------------------------------------
	body.list
	------------------------------------------------------------------
	*/
	body.list #content {
		padding-top: 122px;
	}
	
	body.homewithslideshow .mod-20 .slideshow {
		cursor: pointer;
	}
	body.homewithslideshow .mod-20 .slideshow .slide {
		display: none;
	}
	body.homewithslideshow .mod-20 .bottom {
		display: none;
	}
	body.homewithslideshow .mod-20 .slideshow .slide .headline {
		
	}
	body.homewithslideshow .mod-20 h1.title { display: none; }
	
}